@charset "UTF-8";
@import "defaults.css";
@import "typography.css";
@import "forms.css";
@import "colorbox.css";

/* =============================================================================
   reusable
   ========================================================================== */
.container{
	width: 960px;
	margin: 0 auto;
}
.contact{
	padding-left: 30px;
	background:url(../failid/Project/icons/phone.png) 0 1px no-repeat;
	font-size: 20px;
	line-height: 20px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	float: left;
	margin-right: 30px;
	margin-bottom: 28px;
}
	.contact span{
		display: block;
		padding-bottom: 10px;
	}
.blue.large{
	display: block;
	float: right;
	font-size: 20px;
	line-height: 28px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	background-image: url(../failid/Project/content/button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 74px;
	width: 171px;
	border: none!important;
	line-height: 74px;
	text-align: center;
}
.blue.large:hover{
	background-position: 0 -74px;
	text-decoration: none;
}
.blue.large{margin-left: 20px;}
.blue.large span{
	color: #fff;
	background: url(../failid/Project/icons/sink.png) 0 0 no-repeat;
	padding-left: 30px;
}
/* =============================================================================
   layout
   ========================================================================== */
html, body{height: 100%;}
#wrapper{
	position: relative;
	min-height: 100%;
}

#head{
	min-height: 320px;
	background: url(../failid/Project/content/head_bg2.png) 0 bottom repeat-x #f5f5f5;
}
#head.no_height{
    min-height: 200px;
}
.front #main{margin-top: 0; padding: 0 0 108px 0}

#main.container{width: 920px;}
.front #main.container{width: 960px;}
#main{
	overflow:hidden;
	margin-top: -120px;
	background: #fff;
	padding: 20px 20px 108px 20px ;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#sidebar{
	float:left;
}

#content{
	overflow: hidden;
	width: 693px;
	float:right;
}
#content.no_sidebar{float: none; width: 100%;}
#content img { margin-right:10px; margin-bottom:10px;}

#footer{
	background: #f5f5f5;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
#main.container.archive{
	width: 960px;
	padding: 0 0 108px 0;
}
#main.container.archive .nav_title{
	padding-top: 20px;
	margin-left: 20px; margin-right: 20px;
}

.brick{
	width: 280px;
	padding: 0px 20px 20px 20px;
}
.brick h2 a{color: #2c2d2c; font-size: 30px;}
	.brick h2 a:hover{ color: #4d984d; text-decoration: none;}
.brick .article_img{ width: 270px;}
.article_excerpt{
	margin-bottom: 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #dbdbdb;
	width: 100%;
}

.front #content{
	font-size: 12px;
	line-height: 21px;
	float: none;
	width: 100%;
	box-sizing: border-box;
	padding-bottom: 0
}

/* =============================================================================
   head
   ========================================================================== */
#head_nav{
	background: url(../failid/Project/content/nav_bg.png) 0 bottom repeat-x #22a435;
	overflow: hidden;
	position: relative;
	z-index: 100;
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.24);
	-moz-box-shadow:    0px 1px 4px rgba(0, 0, 0, 0.24);
	box-shadow:         0px 1px 4px rgba(0, 0, 0, 0.24);
}
	#head_nav li{
		float: left;
		font-family: 'PT Sans Narrow', sans-serif;
	}
	#head_nav li a{display: block; padding: 14px 12px; font-size: 18px; color: #fff;}
	#head_nav li a:hover{
		background-color: #000;
	}
	#head_nav li.active a{
		background-color: #000;
		background-image: url(../failid/Project/content/nav_arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
	}
#head_info{
	padding-top: 30px;
	background-image: url(../failid/Project/content/head_bg1.png);
	background-position: center -1px;
	background-repeat: no-repeat;
}

#head_logo{
	display: block;
	background: url(../failid/Project/content/head_logo.png) no-repeat;
	width: 250px;
	height: 45px;
	margin-left: 20px;
	text-indent: -9999px;
}
.boxes{
	background: url(../failid/Project/content/boxes_grad.png) 0 top repeat-x;
	height: 120px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px -1px 7px rgba(0, 0, 0, 0.26);
	-moz-box-shadow:    0px -1px 7px rgba(0, 0, 0, 0.26);
	box-shadow:         0px -1px 7px rgba(0, 0, 0, 0.26);
}
.boxes, .box{
	height: 120px;
}
#sidebar .box{height: auto;}
	.boxes .box{
		float: left;
		padding: 0 20px;
	}
	.boxes .box.medium{
	}
	.boxes .box.dark{color: #fff;}

	.boxes .dark .large{font-size: 39px; color: #d9e5f4; font-family: 'PT Sans Narrow'; padding-top: 30px; display: block;}

	.boxes .box.small{width: 230px; }
	.boxes .box.medium{
		width: 260px;
		padding: 0 10px 0 30px;
		background: url(../failid/Project/content/dark_arrow.png) 0 center no-repeat #f9f8f8;
	}
	.boxes .box.large{width: 350px; background: url(../failid/Project/content/light_arrow.png) 0 center no-repeat;}

.boxes .bx-wrapper{width: 280px; float: left; margin-left: 10px;}
.boxes .bxslider{list-style: none; padding: 0; margin: 0;}
.boxes .bx-wrapper li{height: 120px;}
.boxes .outside{float: right; margin-top: 40px;}

.boxes .bx-prev, .boxes .bx-next{
	display: inline-block;
	height: 30px;
	width: 25px;
	background-image: url(../failid/Project/content/slider_btns.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.boxes .bx-prev{
	background-position: 0 0;
}
	.boxes .bx-prev:hover{
		background-position: 0 -30px;
	}
.boxes .bx-next{
	background-position: -26px 0;
}
	.boxes .bx-next:hover{
		background-position: -26px -30px;
	}
.breadcrumbs{
	list-style: none;
	list-style-image: none;
	font-size: 14px;
	float: right;
}
	.breadcrumbs li:first-child{
		background: none;
		padding-right: 0;
		margin-right: 0;
	}
	.breadcrumbs li{
		background: url(../failid/Project/content/arrow_right.png) 100% center no-repeat;
		padding-right: 15px;
		margin-right: 7px;
		float: right;
		height: 15px;
		line-height: 15px;
	}
	.breadcrumbs li a{
		font-family: 'PT Sans Narrow', sans-serif;
		font-weight: 400;
	}
/* =============================================================================
   Sidebar
   ========================================================================== */
#sidebar{width: 200px;}

.front #sidebar{
	width: 180px;
	padding: 0 10px;
}
.front #sidebar ul{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 21px;
	margin: 10px 0;
}
#side_nav{width: 200px;}
#side_nav .container{
	width: 180px;
}
#sidebar ul ul{
	display: none;
	padding-left: 20px;
	font-size: 16px;
}
#sidebar ul .box ul { display:block;}
#sidebar .active ul{
	display: block;
}
#sidebar ul{
	list-style: none;
	padding: 0;
	margin: 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	line-height: 30px;
}
	#sidebar .active > a, #sidebar > a:hover{color: #2c2d2c; text-decoration: none;}

#sidebar .contact_info{margin-bottom: 30px;
	padding: 10px 5px 10px 10px;
	background: #e6e6e6;
}

/* =============================================================================
   Content
   ========================================================================== */
.front #intro{clear:both; overflow: hidden; padding-top: 10px; background: url(../failid/Project/content/boxes.png) 0 top no-repeat; border: 0; margin-bottom: 0; padding-bottom: 0;}
#intro{border-bottom: 1px solid #dedede; padding-bottom: 20px; margin-bottom: 20px; font-size: 18px; font-family: 'PT Sans Narrow';}

#main .nav_title{border-bottom: 1px solid #dbdbdb; font-family: 'PT Sans Narrow'; font-size: 30px; font-weight: 700; display: block; margin-bottom: 30px; padding-bottom: 5px;}

#content{line-height: 24px; padding-bottom: 60px;}

#intro .img_holder{
	width: 365px;
	float: left;
}

.boxes .news_title{margin-top: 25px;}
.boxes .dark .news_title:hover{color: #fff;}

.front_page{
	margin: 20px 0
}
.personel{overflow: hidden;}
	.personel .person{
		width: 211px;
		float: left;
		min-height: 150px;
		padding: 0 10px 5px 10px;
	}

/*TABS*/

.tabbed .main_tabs{
	font-family: 'PT Sans Narrow';
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'PT Sans Narrow';
	font-size: 18px;
	line-height: 30px
}
.tabbed .main_tabs,
.tabbed .main_tabs *{box-sizing: border-box}
	.tabbed .main_tabs > li + li{margin-left: 20px}
		.tabbed .main_tabs a{display: block; position: relative; padding-bottom: 15px; color: #000; text-decoration: underline}
		
		.tabbed .main_tabs a:hover,
		.tabbed .main_tabs a.selected{text-decoration: none!important; color: #22A435!important}
		
			.tabbed .main_tabs a:after,
			.tabbed .main_tabs a:before{
				opacity: 0;
				bottom: -1px;
				left: 50%;
				border: solid transparent;
				content: " ";
				height: 0;
				width: 0;
				position: absolute;
				pointer-events: none;
			}
			.tabbed .main_tabs a:after{
				border-color: rgba(255, 255, 255, 0);
				border-bottom-color: #fff;
				border-width: 10px;
				margin-left: -10px;
			}
			.tabbed .main_tabs a:before{
				border-color: rgba(223, 223, 223, 0);
				border-bottom-color: #DFDFDF;
				border-width: 11px;
				margin-left: -11px;
			}
			
			.tabbed .main_tabs a:hover:after,
			.tabbed .main_tabs a:hover:before,
			.tabbed .main_tabs a.selected:after,
			.tabbed .main_tabs a.selected:before{opacity: 1}
			

.tabbed > .main{
	padding: 40px;
	border: 1px solid #DFDFDF;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	font-size: 15px;
	line-height: 24px
}
.tabbed > .main h3{font-size: 24px; line-height: 30px; margin-top: 0; margin-bottom: 15px}

.tab-flex{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	box-sizing: border-box
}
.tab-flex *{box-sizing: inherit}
.tab-flex > .tab-flex-img > img{
	display: block;
	padding: 0!important;
	border: none!important;
	margin: 0!important;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}
.tab-flex > .tab-flex-img + .tab-flex-content{flex: 1; padding-left: 45px}


.icon-grid{
	font-family: 'PT Sans Narrow';
	font-size: 18px;
	line-height: 30px;
	margin: -20px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	box-sizing: border-box
}
* + .icon-grid,
.icon-grid + *{margin-top: 10px}

.icon-grid *{box-sizing: inherit}
.icon-grid > .icon-grid-item{
	padding: 20px;
	-ms-flex: 0 0 16.66666666667%;
    flex: 0 0 16.66666666667%;
    max-width: 16.66666666667%;
    flex: 0 0 auto\0;
	text-align: center;
}
	.icon-grid > .icon-grid-item > a{
		display: block;
		position: relative;
		height: 100%;
		text-decoration: underline;
		color: #000
	}
	.icon-grid > .icon-grid-item > a > .icon-grid-icon{
		 display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
		margin-bottom: 10px;
		height: 48px
	}
	.icon-grid > .icon-grid-item > a:hover{color: #22A435}
	
	.icon-grid > .icon-grid-item > a:hover svg path{fill: #22A435}
	.icon-grid > .icon-grid-item > a:hover svg circle{fill: #22A435}

@media only screen and (max-width: 992px) {
	.icon-grid > .icon-grid-item{
		-ms-flex: 0 0 33.333334%;
		flex: 0 0 33.333334%;
		max-width: 33.333334%;
		flex: 0 0 auto\0
	}
}
@media only screen and (max-width: 567px) {
	.icon-grid > .icon-grid-item{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		flex: 0 0 auto\0
	}
}

/* =============================================================================
   Footer
   ========================================================================== */
#footer{overflow: hidden; padding: 30px 0 20px; height: 48px; font-size: 12px;}
	#footer .container{
		position: relative;
	}
#footer_logo{
	background: url(../failid/Project/content/footer_logo.png);
	height: 22px;
	width: 120px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 20px;
}
#footer p{
	margin: 0 20px;
	float: left;
}
#ama{
	display: block;
	text-indent: -3000px;
	position: absolute;
	top: 4px;
	right: 0;
	background-image: url(../failid/Project/ama.png);
	width: 147px;
	height: 16px;
}
#ama:hover{
	background-position: 0 -16px;
}

#main_nav_toggle{
	display: none;
	background-image: url(../failid/Project/icons/mobile_nav.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 0 auto 15px!important;
	padding: 0 2px;
	height: 37px;
	font-size: 18px;
	width: 100px;
	padding-left: 45px;
	line-height: 37px;
}
#main_nav_toggle.open{
	background-position: 0 -37px!important;
}

/* =============================================================================
   print
   ========================================================================== */

@media print {
	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	#head, #sidebar, #footer, button,
	.error, .alert, .notice, .success, .info, .button
	{ display:none !important; }
	#wrapper, #content{ width:auto !important; float:none !important; margin:0 !important; padding:0 !important;}
}

.detail_half {
	width:45%;
	margin-right: 3%;
}
.detail_half input {
	width:90% !important;
}

#image_galleri a { display:inline-block;text-align:center;}
/* =============================================================================
   front page notes
   ========================================================================== */
.digging a{
	font-size:24px;
	margin-top:-15px;
}
.digging a:hover{
	text-decoration:none;
	color:#FFF;
}